Subject: bug#60568: [FR] 30.0.50; Help buffers and function bodies for generated functions

From: Eli Zaretskii <[email-masked]>
Date: Sat, 07 Jan 2023 19:59:22 +0200

> Cc: [email-masked], [email-masked], [email-masked],
>  [email-masked]
> Date: Sat, 07 Jan 2023 17:23:01 +0200
> From: Eli Zaretskii <[email-masked]>
> 
> > However, the present manual description does not talk what "records"
> > refers to. I presume that the records are to be used by *Help* system.
> > If so, it also makes sense to elaborate. Either here, or in other node
> > linked from here.
> 
> We must find a better place.
> 
> And the main problem is not where to document this (its natural place
> is where all the standard properties are described), the main problem
> is how to index it so that people could easily find it.  Also, where
> else to mention that property in the manual, in related context.  We
> don't seem to have anything about generating code...

I believe I found a good place for that, please take a look at the
emacs-29 branch.